﻿nav{ position:relative; margin: 0px 10px 0; border-top:5px solid #2f9951;border-bottom:1px solid #000;padding-bottom:10px;}
.sf-menu ul {position:absolute;top:-999px; text-align: center; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%;}
.sf-menu li {float:left;position:relative;}

.sf-menu>li>a{display:inline-block;position:relative;color:#000;}
.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{color:#2e9951;}

.sf-menu>li{padding: 10px 0px 0px;background: url(../images/nav_li.jpg) right 20px no-repeat;text-align:center;margin: 0 10px 0 10px;padding-right:15px;}
.sf-menu>li.l_item{padding-right:0;background:none;}
.sf-menu a{font-size: 15px; line-height: 22px; font-variant:small-caps;}

/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover ul{top:50px;width: 225px;padding:0px 0 0 0; z-index:99;}
.sf-menu li ul:before{display:block;position:absolute;width:14px;left:28px;top:-4px;height:4px;background: url(../images/sub_ul.png) no-repeat;content:"";}
.sf-menu li ul li{text-align:center;margin-bottom:2px;}
.sf-menu li ul li a{color:#fff;display:block;padding:7px 0 5px; background-color:#000;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{color:#bebebe;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:126px !important;top:0px !important;}